/**
 * Created by victor vieira on 27/06/2018
 */

load('/model/ressuprimento/pedidoEncomenda.js');
var pedidoEncomenda = new PedidoEncomenda();

try {

        result = pedidoEncomenda.gerarRessuprimentoPedidoEncomenda(message);
        result;

} catch (err) {
    if (err.code) {
        throw JSON.stringify(err);
    } else {
        throw err;
    }
}